Bug 237088 - CVE-2005-2090 multiple tomcat issues (CVE-2007-0450 CVE-2006-7195)
Summary: CVE-2005-2090 multiple tomcat issues (CVE-2007-0450 CVE-2006-7195)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: tomcat5 (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Vivek Lakshmanan
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks: CVE-2005-2090 CVE-2007-0450 CVE-2006-7195
TreeView+ depends on / blocked
 
Reported: 2007-04-19 12:25 UTC by Mark J. Cox
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: tomcat5-5.5.23-0jpp.1.0.3.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-22 15:59:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark J. Cox 2007-04-19 12:25:34 UTC
A number of flaws affect the version of Tomcat5 shipped with RHEL5.  Please see
linked bugs for details.

Comment 6 Vivek Lakshmanan 2007-06-22 15:56:15 UTC
The fix had already been merged to the RHEL-5 branch and tagged. The
corresponding backports were made to the 5.0.z branch and shipped as part of
http://rhn.redhat.com/errata/RHSA-2007-0327.html.


Note You need to log in before you can comment on or make changes to this bug.